PHP Manual
Prev |  | Next

# readline_add_history

(PHP 4, PHP 5)

readline_add_history -- Adds a line to the history

## Description

bool readline_add_history ( string line )

This function adds a line to the command line history.

## Parameters

`line`

  The line to be added in the history.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
GNU Readline | Up | readline_callback_handler_install